/products:batchGet
Fulfilment API · ProductService
GET
https://api.quiver.london/fulfilment/products:batchGetSend your API key in the x-api-key header. See Getting started.
Query parameters
| Name | Type | Description |
|---|---|---|
productIds | integer (int32)[] | |
includeInventoryLevels | boolean |
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentBatchGetProductsResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentBatchGetProductsResponse
| Field | Type | Description |
|---|---|---|
products | fulfilmentProduct[] |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
